<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_10-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Elena</w>
  <w>Jane</w>
  <w>Goulding</w>
  <c>(</c>
  <w>fædd</w>
  <w>30. desember 1986</w>
  <c>)</c>
  <c>,</c>
  <w>betur</w>
  <w>þekkt</w>
  <w>sem</w>
  <w>Ellie</w>
  <w>Goulding</w>
  <c>,</c>
  <w>er</w>
  <w>ensk</w>
  <w>söngkona</w>
  <w>og</w>
  <w>lagahöfundur</w>
  <c>.</c>
</s>
<s n="2">
  <w>Árið 2008</w>
  <w>vann</w>
  <w>hún</w>
  <w>verðlaun</w>
  <w>á</w>
  <w>BRIT</w>
  <w>Awards</w>
  <c>.</c>
</s>
<s n="3">
  <w>Árið</w>
  <w>eftir</w>
  <w>skrifaði</w>
  <w>hún</w>
  <w>undir</w>
  <w>samning</w>
  <w>við</w>
  <w>Polydor</w>
  <w>Records</w>
  <w>og</w>
  <w>gaf</w>
  <w>út</w>
  <w>fyrstu</w>
  <w>smáskífuna</w>
  <w>sína</w>
  <c>,</c>
  <w><hi>An</hi></w>
  <w><hi>introduction</hi></w>
  <w><hi>to</hi></w>
  <w><hi>Ellie</hi></w>
  <w><hi>Goulding</hi></w>
  <c>.</c>
</s>
<s n="4">
  <w>Fyrsta</w>
  <w>hljómplatan</w>
  <w>hennar</w>
  <c>,</c>
  <w><hi>Lights</hi></w>
  <c>,</c>
  <w>kom</w>
  <w>út</w>
  <w>árið 2010</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hljómplatan</w>
  <revision id="1">
    <original><w>hlaut</w></original>
    <corrected><w>hafnaði</w><w>í</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fyrsta</w>
  <w>sæti</w>
  <w>breska</w>
  <w>vinsældalistans</w>
  <w>en</w>
  <w>yfir</w>
  <w>650.000</w>
  <w>eintök</w>
  <w>seldust</w>
  <revision id="2">
    <original><w>þar</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="6">
  <w>Önnur</w>
  <w>hljómplatan</w>
  <w>hennar</w>
  <c>,</c>
  <w><hi>Halcyon</hi></w>
  <c>,</c>
  <w>kom</w>
  <w>út</w>
  <w>árið 2012</w>
  <w>og</w>
  <w>fékk</w>
  <w>jákvæða</w>
  <w>gagnrýni</w>
  <c>.</c>
</s>
<s n="7">
  <w>Platan</w>
  <w>náði</w>
  <w>öðru</w>
  <w>sæti</w>
  <w>á</w>
  <w>breska</w>
  <w>topplistanum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ellie</w>
  <w>Goulding</w>
  <w>er</w>
  <w>sópran</w>
  <w>og</w>
  <w>tónlist</w>
  <w>hennar</w>
  <w>hefur</w>
  <w>verið</w>
  <w>líkt</w>
  <w>við</w>
  <w>tónlist</w>
  <w>þeirra</w>
  <w>Kate</w>
  <w>Nash</w>
  <c>,</c>
  <w>Lykke</w>
  <w>Li</w>
  <w>og</w>
  <w>Tracey</w>
  <w>Thorn</w>
  <c>.</c>
</s>
<s n="9">
  <w>Goulding</w>
  <w>fæddist</w>
  <w>og</w>
  <w>ólst</w>
  <w>upp</w>
  <w>í</w>
  <w>litlum</w>
  <w>bæ</w>
  <w>nálægt</w>
  <w>Hereford</w>
  <w>í</w>
  <w>sýslunni</w>
  <w>Herefordshire</w>
  <w>á</w>
  <w>Englandi</w>
  <c>.</c>
</s>
<s n="10">
  <w>Hún</w>
  <w>er</w>
  <w>annað</w>
  <w>fjögurra</w>
  <w>barna</w>
  <revision id="3">
    <original></original>
    <corrected><w>foreldra</w><w>sinna</w></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="11">
  <w>Þegar</w>
  <w>hún</w>
  <w>var</w>
  <w>níu</w>
  <w>ára</w>
  <w>byrjaði</w>
  <w>hún</w>
  <w>að</w>
  <w>spila</w>
  <w>á</w>
  <w>klarínett</w>
  <w>en</w>
  <w>byrjaði</w>
  <w>að</w>
  <w>læra</w>
  <w>gítar</w>
  <w>við</w>
  <w>14</w>
  <w>ára</w>
  <w>aldur</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hún</w>
  <w>fór</w>
  <w>í</w>
  <w>skólann</w>
  <w>Lady</w>
  <revision id="4">
    <original><w>Hawkins'School</w></original>
    <corrected><w>Hawkins'</w><w>School</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>þorpinu</w>
  <w>Kington</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <w>lék</w>
  <w>mikilvæga</w>
  <w>persónu</w>
  <w>í</w>
  <revision id="5">
    <original><w>skólaleikriti</w></original>
    <corrected><w>skólaleikritinu</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>Galdrakarlinum</w>
  <w>í</w>
  <w>Oz</w>
  <c>.</c>
</s>
<s n="13">
  <w>Hún</w>
  <w>byrjaði</w>
  <w>að</w>
  <w>semja</w>
  <w>lög</w>
  <w>þegar</w>
  <w>hún</w>
  <w>var</w>
  <w>15</w>
  <w>ára</w>
  <w>og</w>
  <w>vann</w>
  <w>söngvakeppni</w>
  <w>í</w>
  <w>menntaskóla</w>
  <c>.</c>
</s>
<s n="14">
  <w>Eftir</w>
  <w>að</w>
  <revision id="6">
    <original><w>hefja</w></original>
    <corrected><w>hafa</w><w>sótt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>nám</w>
  <w>í</w>
  <w>leiklist</w>
  <w>við</w>
  <w>háskólann</w>
  <w>í</w>
  <w>Kent</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <w>uppgötvaði</w>
  <w>raftónlist</w>
  <c>,</c>
  <w>byrjaði</w>
  <w>hún</w>
  <w>að</w>
  <w>þróa</w>
  <w>tónlistarstíl</w>
  <w>sinn</w>
  <w>með</w>
  <w>aðstoð</w>
  <w>Frankmusik</w>
  <c>,</c>
  <w>sem</w>
  <w>hún</w>
  <w>vann</w>
  <w>með</w>
  <w>í</w>
  <w>laginu</w>
  <c>„</c>
  <w>Wish</w>
  <w>I</w>
  <w>Stayed</w>
  <c>“</c>
  <c>.</c>
</s>
<s n="15">
  <w>Starsmith</w>
  <w>tónlistarmaður</w>
  <w>og</w>
  <w>plötusnúður</w>
  <w>hjálpaði</w>
  <w>henni</w>
  <revision id="7">
    <original><w>líka</w></original>
    <corrected><w>einnig</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>vann</w>
  <revision id="8">
    <original><w>saman</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>henni</w>
  <w>í</w>
  <w>plötunni</w>
  <w><hi>Lights</hi></w>
  <c>.</c>
</s>
<s n="16">
  <w>Eftir</w>
  <w>tvö</w>
  <w>ár</w>
  <w>í</w>
  <w>háskóla</w>
  <w>var</w>
  <w>henni</w>
  <w>ráðlagt</w>
  <w>að</w>
  <w>taka</w>
  <revision id="9">
    <original><w>fríár</w><w>þannig</w></original>
    <corrected><w>frí</w><w>í</w><w>ár</w><w>til</w><w>þess</w></corrected>
      <errors>
        <error xtype="merged-words" idx="9-1" eid="0" />
        <error xtype="wording" idx="9-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="10">
    <original><w>hún</w><w>gæti</w></original>
    <corrected><w>geta</w></corrected>
      <errors>
        <error xtype="dep" depId="9-2" eid="0" />
      </errors>
  </revision>
  <w>stundað</w>
  <w>söng</w>
  <w>og</w>
  <revision id="11">
    <original><w>svo</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>flutti</w>
  <w>hún</w>
  <revision id="12">
    <original></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>Vestur-London</w>
  <c>.</c>
</s>
<s n="17">
  <revision id="13">
    <original><w>Henni</w></original>
    <corrected><w>Goulding</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0" />
      </errors>
  </revision>
  <w>finnst</w>
  <w>gaman</w>
  <w>að</w>
  <w>hlaupa</w>
  <w>og</w>
  <w>hleypur</w>
  <w>um</w>
  <w>það</w>
  <w>bil</w>
  <w>9,5 km</w>
  <w>á</w>
  <w>hverjum</w>
  <w>degi</w>
  <c>.</c>
</s>
<s n="18">
  <w>Árið 2010</w>
  <w>tilkynnti</w>
  <w>hún</w>
  <w>að</w>
  <w>hún</w>
  <w>ætlaði</w>
  <w>að</w>
  <w>taka</w>
  <w>þátt</w>
  <w>í</w>
  <w>maraþoni</w>
  <c>.</c>
</s>
<s n="19">
  <w>Við</w>
  <w>útgáfu</w>
  <w>annarrar</w>
  <revision id="14">
    <original><w>smáskífunnar</w></original>
    <corrected><w>smáskífu</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>hennar</w>
  <w><hi>Run</hi></w>
  <w><hi>Into</hi></w>
  <w><hi>the</hi></w>
  <w><hi>Light</hi></w>
  <w>bauð</w>
  <w>hún</w>
  <w>nokkrum</w>
  <w>aðdáendum</w>
  <w>í</w>
  <w>gegnum</w>
  <w>Facebook</w>
  <w>að</w>
  <w>hlaupa</w>
  <w>með</w>
  <revision id="16">
    <original><w>henni</w></original>
    <corrected><w>sér</w></corrected>
      <errors>
        <error xtype="pro4reflexive" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>sjö</w>
  <w>breskum</w>
  <w>borgum</w>
  <c>.</c>
</s>
<s n="20">
  <w>Hún</w>
  <w>hefur</w>
  <revision id="17">
    <original></original>
    <corrected><w>svo</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>sagst</w>
  <w>ætla</w>
  <revision id="18">
    <original><w>gera</w><w>það</w><w>sama</w></original>
    <corrected><w>að</w><w>endurtaka</w><w>leikinn</w><w>bæði</w></corrected>
      <errors>
        <error xtype="missing-inf-part" idx="18-1" eid="0" />
        <error xtype="wording" idx="18-2" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Evrópu</w>
  <w>og</w>
  <w>Norður-Ameríku</w>
  <c>.</c>
</s>
<s n="21">
  <w>Goulding</w>
  <w>er</w>
  <w>talin</w>
  <w>vera</w>
  <w>í</w>
  <w>mjög</w>
  <w>góðu</w>
  <w>líkamsástandi</w>
  <c>.</c>
</s>
<s n="22">
  <revision id="19">
    <original><w>Goulding</w></original>
    <corrected><w>Hún</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <w>skrifaði</w>
  <w>undir</w>
  <w>samning</w>
  <w>við</w>
  <w>Polydor</w>
  <w>Records</w>
  <w>í</w>
  <w>september 2009</w>
  <w>og</w>
  <w>fyrsta</w>
  <w>smáskífan</w>
  <w>hennar</w>
  <revision id="20">
    <original><c>„</c><w>Under</w><w>the</w><w>Sheets</w><c>“</c></original>
    <corrected><w><hi>Under</hi></w><w><hi>the</hi></w><w><hi>Sheets</hi></w></corrected>
      <errors>
        <error xtype="extra-quots" idx="20-1" eid="0" />
        <error xtype="nonit4it" idx="20-2" eid="0" />
      </errors>
  </revision>
  <w>kom</w>
  <w>út</w>
  <revision id="21">
    <original><w>í</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>rafrænu</w>
  <w>formi</w>
  <w>15. nóvember 2009</w>
  <c>.</c>
</s>
<s n="23">
  <w>Smáskífan</w>
  <revision id="22">
    <original><w>fór</w></original>
    <corrected><w>endaði</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>53.</w>
  <w>sæti</w>
  <w>á</w>
  <w>breska</w>
  <w>vinsældalistanum</w>
  <c>.</c>
</s>
<s n="24">
  <revision id="23">
    <original><w>Hún</w></original>
    <corrected><w>Goulding</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0" />
      </errors>
  </revision>
  <w>fór</w>
  <revision id="24">
    <original><w>á</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>tónleikaferð</w>
  <w>með</w>
  <w>Little</w>
  <w>Boots</w>
  <w>í</w>
  <w>október 2009</w>
  <w>og</w>
  <w>söng</w>
  <w>lögin</w>
  <c>„</c>
  <w>Under</w>
  <w>the</w>
  <w>Sheets</w>
  <c>“</c>
  <w>og</w>
  <c>„</c>
  <w>Guns</w>
  <w>and</w>
  <w>Horses</w>
  <c>“</c>
  <w>á</w>
  <w>sjónvarpsþættinum</w>
  <w><hi>Later</hi></w>
  <c>...</c>
  <w><hi>with</hi></w>
  <w><hi>Jools</hi></w>
  <w><hi>Holland</hi></w>
  <c>.</c>
</s>
<s n="26">
  <w>Á</w>
  <w>Bretlandi</w>
  <w>var</w>
  <w>lagið</w>
  <c>„</c>
  <w>Wish</w>
  <w>I</w>
  <w>Stayed</w>
  <c>“</c>
  <revision id="26">
    <original><w>fría</w><w>lag</w></original>
    <corrected><w>svokallað</w><w><hi>fría</hi></w><w><hi>lag</hi></w></corrected>
      <errors>
        <error xtype="missing-word" idx="26-1" eid="0" />
        <error xtype="nonit4it" idx="26-2" eid="0" />
      </errors>
  </revision>
  <w>vikunnar</w>
  <w>22.</w>
  <c>–</c>
  <w>28. desember 2009</w>
  <w>í</w>
  <w>iTunes</w>
  <w>Store</w>
  <c>.</c>
</s>
<s n="27">
  <w>Fyrsta</w>
  <w>hljómplata</w>
  <w>Goulding</w>
  <c>,</c>
  <w><hi>Lights</hi></w>
  <c>,</c>
  <w>kom</w>
  <w>út</w>
  <w>í</w>
  <w>mars 2010</w>
  <w>og</w>
  <revision id="27">
    <original><w>hlaut</w></original>
    <corrected><w>komst</w><w>í</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fyrsta</w>
  <w>sæti</w>
  <w>á</w>
  <w>breska</w>
  <w>vinsældalistanum</w>
  <w>og</w>
  <revision id="28">
    <original></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="dep" depId="29-1" eid="0" />
      </errors>
  </revision>
  <w>sjötta</w>
  <revision id="29">
    <original><w>sæti</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="29-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <revision id="30">
    <original></original>
    <corrected><w>þeim</w></corrected>
      <errors>
        <error xtype="dep" depId="31-1" eid="0" />
      </errors>
  </revision>
  <w>írska</w>
  <revision id="31">
    <original><w>listanum</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="noun4pro" idx="31-1" eid="0" />
        <error xtype="wording" idx="31-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="28">
  <w>Smáskífur</w>
  <w>þessarar</w>
  <w>plötu</w>
  <c>„</c>
  <w>Starry</w>
  <w>Eyed</w>
  <c>“</c>
  <c>,</c>
  <c>„</c>
  <w>Guns</w>
  <w>and</w>
  <w>Horses</w>
  <c>“</c>
  <w>og</w>
  <c>„</c>
  <w>The</w>
  <w>Writer</w>
  <c>“</c>
  <revision id="32">
    <original><w>hlutu</w><w>4.</w></original>
    <corrected><w>höfnuðu</w><w>svo</w><w>í</w><w>sæti</w><w>4</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="33">
    <original><w>26.</w></original>
    <corrected><w>26</w></corrected>
      <errors>
        <error xtype="extra-period" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="34">
    <original><w>19.</w><w>sæti</w><w>hver</w><w>um</w><w>sig</w></original>
    <corrected><w>19</w></corrected>
      <errors>
        <error xtype="extra-period" idx="34-1" eid="0" />
        <error xtype="extra-words" idx="34-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="29">
  <w>Yfir</w>
  <w>620.000</w>
  <w>eintök</w>
  <w>af</w>
  <w>plötunni</w>
  <w>hafa</w>
  <w>selst</w>
  <w>á</w>
  <w>Bretlandi</w>
  <w>frá</w>
  <w>og</w>
  <w>með</w>
  <w>apríl 2012</w>
  <c>.</c>
</s>
<s n="30">
  <w>Í</w>
  <w>ágúst 2010</w>
  <w>gaf</w>
  <w>Goulding</w>
  <w>út</w>
  <w>aðra</w>
  <w>skífu</w>
  <c>,</c>
  <w><hi>Run</hi></w>
  <w><hi>Into</hi></w>
  <w><hi>the</hi></w>
  <w><hi>Light</hi></w>
  <c>,</c>
  <w>með</w>
  <w>endurunnum</w>
  <w>lögum</w>
  <w>af</w>
  <w><hi>lights</hi></w>
  <revision id="35">
    <original></original>
    <corrected><w>plötunni</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="31">
  <w>Nike</w>
  <w>styrkti</w>
  <w>skífuna</w>
  <w>en</w>
  <w>hún</w>
  <w>var</w>
  <w>gefin</w>
  <w>út</w>
  <w>af</w>
  <w>Polydor</w>
  <w>sem</w>
  <revision id="36">
    <original></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="36-1" eid="0" />
      </errors>
  </revision>
  <w>hlaupaskífa</w>
  <revision id="37">
    <original></original>
    <corrected><c>“</c><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="36-1" eid="0" />
        <error xtype="missing-comma" idx="36-2" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>það</w>
  <revision id="38">
    <original><w>í</w><w>huga</w></original>
    <corrected><w>að</w><w>markiði</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>gera</w>
  <w>tónlist</w>
  <w>eftir</w>
  <w>Goulding</w>
  <w>vinsæla</w>
  <w>meðal</w>
  <w>hlaupara</w>
  <c>.</c>
</s>
<s n="32">
  <w>Platan</w>
  <revision id="39">
    <original><c>"</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-quots" eid="0" />
      </errors>
  </revision>
  <w><hi>Lights</hi></w>
  <w>var</w>
  <w>gefin</w>
  <w>út</w>
  <w>aftur</w>
  <w>sem</w>
  <w><hi>Bright</hi></w>
  <w><hi>Lights</hi></w>
  <w>í</w>
  <w>nóvember 2010</w>
  <w>með</w>
  <w>sex</w>
  <w>nýjum</w>
  <w>lögum</w>
  <c>.</c>
</s>
<s n="33">
  <w>Í</w>
  <w>upphafi</w>
  <w>var</w>
  <w>tilkynnt</w>
  <w>að</w>
  <w>aðalsmáskífa</w>
  <w>plötunnar</w>
  <w>væri</w>
  <w>ný</w>
  <w>útgáfa</w>
  <w>af</w>
  <w>laginu</w>
  <w><hi>Lights</hi></w>
  <w>og</w>
  <w>ætlað</w>
  <w>var</w>
  <w>að</w>
  <w>lagið</w>
  <w>yrði</w>
  <w>gefið</w>
  <w>út</w>
  <w>1. nóvember 2010</w>
  <c>.</c>
</s>
<s n="34">
  <w>Hætt</w>
  <w>var</w>
  <w>við</w>
  <revision id="40">
    <original><w>þessa</w></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="dem-pro" eid="0" />
      </errors>
  </revision>
  <w>hugmynd</w>
  <revision id="41">
    <original><w>og</w><w>þannig</w><w>að</w></original>
    <corrected><w>svo</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>útgáfa</w>
  <w>Goulding</w>
  <w>af</w>
  <w>laginu</w>
  <c>„</c>
  <w>Your</w>
  <w>Song</w>
  <c>“</c>
  <w>eftir</w>
  <w>Elton</w>
  <w>John</w>
  <w>gæti</w>
  <revision id="42">
    <original><w>verið</w><w>gefin</w></original>
    <corrected><w>komið</w></corrected>
      <errors>
        <error xtype="wording" idx="42-1" eid="0" />
      </errors>
  </revision>
  <w>út</w>
  <revision id="43">
    <original><w>saman</w><w>með</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="dep" depId="42-1" eid="0" />
      </errors>
  </revision>
  <w>jólaauglýsingu</w>
  <w>bresku</w>
  <revision id="44">
    <original><w>deidarverslunarinnar</w></original>
    <corrected><w>stórverslunarinnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>John</w>
  <w>Lewis</w>
  <c>.</c>
</s>
<s n="35">
  <w>Þessi</w>
  <w>smáskífa</w>
  <revision id="45">
    <original></original>
    <corrected><w>Goulding</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>varð</w>
  <w>sú</w>
  <w>vinsælasta</w>
  <revision id="46">
    <original><w>eftir</w><w>Goulding</w><w>þangað</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <revision id="47">
    <original></original>
    <corrected><w>þessa</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="48">
    <original><w>hlaut</w></original>
    <corrected><w>vermdi</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>annað</w>
  <w>sæti</w>
  <w>á</w>
  <w>breska</w>
  <w>vinsældalistanum</w>
  <c>.</c>
</s>
<s n="36">
  <w>Lagið</w>
  <w>var</w>
  <w>líka</w>
  <w>gefið</w>
  <w>út</w>
  <w>í</w>
  <w>öðrum</w>
  <w>evrópskum</w>
  <w>löndum</w>
  <w>og</w>
  <w>komst</w>
  <w>á</w>
  <w>nokkra</w>
  <w>topplista</w>
  <w>þar</w>
  <c>.</c>
</s>
<s n="37">
  <revision id="49">
    <original><w>Við</w></original>
    <corrected><w>Í</w><w>kjölfar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>útgáfu</w>
  <w><hi>Lights</hi></w>
  <w>fór</w>
  <w>Goulding</w>
  <w>á</w>
  <w>tónleikaferð</w>
  <w>og</w>
  <w>spilaði</w>
  <w>með</w>
  <w>Passion</w>
  <w>Pit</w>
  <w>í</w>
  <w>mars 2010</w>
  <w>og</w>
  <w>John</w>
  <w>Mayall</w>
  <w>í</w>
  <revision id="50">
    <original><w>maí 2010</w></original>
    <corrected><w>maí</w><w>sama</w><w>ár</w></corrected>
      <errors>
        <error xtype="extra-word" idx="50-1" eid="0" />
        <error xtype="dep" depId="51-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="38">
  <w>Um</w>
  <w>sumarið</w>
  <revision id="51">
    <original><w>sama</w><w>ár</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="51-1" eid="0" />
      </errors>
  </revision>
  <w>spilaði</w>
  <w>hún</w>
  <revision id="52">
    <original></original>
    <corrected><w>svo</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>nokkrum</w>
  <w>tónlistarhátíðum</w>
  <c>.</c>
</s>
<s n="39">
  <w>Þann</w>
  <w>29. maí</w>
  <w>spilaði</w>
  <w>hún</w>
  <w>á</w>
  <w>hátíðinni</w>
  <w>Dot</w>
  <w>to</w>
  <w>Dot</w>
  <w>Festival</w>
  <w>í</w>
  <w>Bristol</w>
  <c>.</c>
</s>
<s n="40">
  <w>Hún</w>
  <w>spilaði</w>
  <w>svo</w>
  <w>á</w>
  <w>Glastonbury-hátíðinni</w>
  <w>á</w>
  <w>John</w>
  <w>Peel-sviðinu</w>
  <c>.</c>
</s>
<s n="41">
  <w>Þriðja</w>
  <w>smáskífan</w>
  <w>hennar</w>
  <w>var</w>
  <revision id="53">
    <original></original>
    <corrected><w>svo</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>tónleikaplata</w>
  <w>sem</w>
  <w>tekin</w>
  <w>var</w>
  <w>upp</w>
  <w>á</w>
  <w>iTunes</w>
  <w>Festival</w>
  <w>2010</w>
  <c>.</c>
</s>
<s n="42">
  <revision id="54">
    <original><w>Allur</w><w>flutningurinn</w></original>
    <corrected><w>Flutningurinn</w><w>í</w><w>heild</w><w>sinni</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fylgdi</w>
  <revision id="55">
    <original></original>
    <corrected><w>svo</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>síðar</w>
  <w>með</w>
  <w>iTunes-útgáfu</w>
  <w>plötunnar</w>
  <w><hi>Bright</hi></w>
  <w><hi>Lights</hi></w>
  <c>.</c>
</s>
<s n="43">
  <w>Hún</w>
  <w>söng</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>skiptið</w>
  <w>á</w>
  <w>hátíðinni</w>
  <w>T</w>
  <w>in</w>
  <w>the</w>
  <w>Park</w>
  <revision id="56">
    <original><w>árið 11</w><c>.</c><w>júlí</w></original>
    <corrected><w>11. júlí</w></corrected>
      <errors>
        <error xtype="extra-word" idx="56-1" eid="0" />
        <error xtype="extra-space" idx="56-2" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>svo</w>
  <w>á</w>
  <w>V</w>
  <w>Festival</w>
  <w>í</w>
  <w>ágúst</w>
  <revision id="57">
    <original><w>sama</w><w>ár</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="44">
  <w>Í</w>
  <w>september</w>
  <w>spilaði</w>
  <w>hún</w>
  <w>á</w>
  <w>Bestival-hátíðinni</w>
  <w>á</w>
  <w>Wighteyju</w>
  <c>.</c>
</s>
<s n="45">
  <revision id="58">
    <original><w>Við</w></original>
    <corrected><w>Eftir</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>útgáfu</w>
  <w>plötunnar</w>
  <revision id="59">
    <original><w>í</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>meginlandi</w>
  <w>Evrópu</w>
  <revision id="60">
    <original><w>flutti</w></original>
    <corrected><w>kom</w></corrected>
      <errors>
        <error xtype="wording" idx="60-1" eid="0" />
      </errors>
  </revision>
  <w>hún</w>
  <revision id="61">
    <original></original>
    <corrected><w>fram</w></corrected>
      <errors>
        <error xtype="dep" depId="60-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>hátíðunum</w>
  <w>Pukkelpop</w>
  <w>í</w>
  <w>Belgíu</w>
  <c>,</c>
  <w>Open'er</w>
  <w>Festival</w>
  <w>í</w>
  <w>Póllandi</w>
  <w>og</w>
  <w>Benicàssim</w>
  <w>á</w>
  <w>Spáni</w>
  <c>.</c>
</s>
<s n="46">
  <w>Sama</w>
  <w>árið</w>
  <w>var</w>
  <w>lagið</w>
  <w>hennar</w>
  <c>„</c>
  <w>Every</w>
  <w>Time</w>
  <w>You</w>
  <w>Go</w>
  <c>“</c>
  <w>notað</w>
  <w>í</w>
  <w>sjónvarpsþættinum</w>
  <w><hi>Vampire</hi></w>
  <w><hi>Diaries</hi></w>
  <c>,</c>
  <w>lagið</w>
  <c>„</c>
  <w>Your</w>
  <w>Biggest</w>
  <w>Mistake</w>
  <c>“</c>
  <revision id="63">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>notað</w>
  <w>í</w>
  <w>þættinum</w>
  <w><hi>The</hi></w>
  <w><hi>Inbetweeners</hi></w>
  <revision id="64">
    <original></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>lagið</w>
  <c>„</c>
  <w>Believe</w>
  <w>Me</w>
  <c>“</c>
  <revision id="65">
    <original><w>notað</w></original>
    <corrected><w>sem</w><w>heyra</w><w>mátti</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="66">
    <original></original>
    <corrected><w>þætti</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w><hi></hi></w>
  <w>90210Z</w>
  <c>.</c>
</s>
<s n="47">
  <w>Í</w>
  <w>ágúst</w>
  <w>og</w>
  <w>september 2010</w>
  <w>söng</w>
  <w>hún</w>
  <w>með</w>
  <w>írsku</w>
  <w>hljómsveitinni</w>
  <w>U2</w>
  <w>á</w>
  <w>tónleikaferð</w>
  <w>þeirra</w>
  <w>í</w>
  <w>München</w>
  <c>,</c>
  <w>Vín</w>
  <w>og</w>
  <w>Zürich</w>
  <c>.</c>
</s>
<s n="48">
  <w>Hún</w>
  <w>hóf</w>
  <w>sína</w>
  <w>eigin</w>
  <w>tónleikaferð</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <w>og</w>
  <w>Kanada</w>
  <w>í</w>
  <w>febrúar 2011</w>
  <revision id="67">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>sama</w>
  <w>tíma</w>
  <w>og</w>
  <revision id="67b">
    <original><w>norður-ameríska</w></original>
    <corrected><w>norðurameríska</w></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0" />
      </errors>
  </revision>
  <w>útgáfan</w>
  <w>af</w>
  <w><hi>Lights</hi></w>
  <w>kom</w>
  <w>út</w>
  <c>.</c>
</s>
<s n="49">
  <w>Í</w>
  <w>janúar 2011</w>
  <w>var</w>
  <w>tilkynnt</w>
  <w>að</w>
  <w>lagið</w>
  <revision id="68">
    <original><w><hi>Lights</hi></w></original>
    <corrected><w>Lights</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0" />
      </errors>
  </revision>
  <w>væri</w>
  <w>önnur</w>
  <w>smáskífa</w>
  <w>plötunnar</w>
  <w><hi>Bright</hi></w>
  <w><hi>Lights</hi></w>
  <c>.</c>
</s>
<s n="50">
  <revision id="69">
    <original><w>Í</w><w>fyrri</w></original>
    <corrected><w>Fyrri</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>hluta</w>
  <w>ársins 2011</w>
  <w>tók</w>
  <w>hún</w>
  <w>upp</w>
  <w>lag</w>
  <w>fyrir</w>
  <w>kvikmyndina</w>
  <w><hi>Life</hi></w>
  <w><hi>in</hi></w>
  <w><hi>a</hi></w>
  <w><hi>Day</hi></w>
  <c>.</c>
</s>
<s n="51">
  <w>Goulding</w>
  <w>hlaut</w>
  <w>fimmta</w>
  <w>sæti</w>
  <w>á</w>
  <w>topplista</w>
  <w><hi>Rolling</hi></w>
  <w><hi>Stone</hi></w>
  <w>í</w>
  <w>febrúar 2011</w>
  <c>.</c>
</s>
<s n="52">
  <w>Hún</w>
  <w>var</w>
  <w>tilnefnd</w>
  <w>til</w>
  <w>tveggja</w>
  <w>verðlauna</w>
  <w>á</w>
  <w>BRIT</w>
  <w>Awards</w>
  <w>það</w>
  <w>ár</w>
  <w>en</w>
  <w>vann</w>
  <revision id="70">
    <original><w>þau</w></original>
    <corrected><w>þó</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <c>.</c>
</s>
<s n="53">
  <w>Áður</w>
  <w>hafði</w>
  <w>hún</w>
  <w>sungið</w>
  <w>á</w>
  <revision id="71">
    <original><w>verðlaunaveislu</w></original>
    <corrected><w>verðlaunaathöfn</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>BRIT</w>
  <w>Awards</w>
  <revision id="72">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <revision id="73">
    <original><w>tilnefningarnar</w></original>
    <corrected><w>tilnefningar</w><w>hátíðarinnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>tilkynntar</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
